import { createRouter, createWebHashHistory, RouteRecordRaw } from "vue-router";
import Home from "./home/index";
import Create from "./create/index";
const routes: RouteRecordRaw[] = [
	{
		path: "/create",
		component: Create,
	},
	{
		path: "/",
		component: Home,
	},
];

const router = createRouter({
	history: createWebHashHistory(),
	routes,
});

export default router;
